[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Samba-2.2.8a package for OpenBSD 3.3



Federico Giannici <giannici@neomedia.it> wrote:

> Please note that in the "OpenBSD 3.2-stable packages" web page there is
> the version 2.2.8a of Samba (a security update), but it is not available
> for OpenBSD 3.3!

Yes, we've delayed 3.3-stable security work until after 3.3's actual
release.  I expect we'll catch up pretty soon.

-- 
Christian "naddy" Weisgerber                          naddy@mips.inka.de